#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( au )
add_subdirectory( avi )
tde_conditional_add_subdirectory( WITH_TAGLIB flac )
add_subdirectory( m3u )
tde_conditional_add_subdirectory( WITH_TAGLIB mp3 )
tde_conditional_add_subdirectory( HAVE_TAGLIB_MPC_H mpc )
add_subdirectory( mpeg )
tde_conditional_add_subdirectory( WITH_VORBIS ogg )
add_subdirectory( sid )
tde_conditional_add_subdirectory( WITH_THEORA theora )
add_subdirectory( wav )
